{
  "core.common.continue": "Tovább",
  "core.common.apply": "Alkalmaz",
  "core.common.cancel": "Mégse",
  "core.common.offline": "Offline",
  "core.common.retry": "Újra",
  "core.common.loading": "{name} lap betöltése...",
  "core.common.toast.error": "Hiba történt. Kérjük, próbálja újra.",
  "core.common.manageaccounturl": "http://www.adobe.com/go/gnavtray_myadobe_myinformation_ccd_hu",
  "core.ccdupdate.generic.update.failed": "A Creative Cloud asztali alkalmazás nem frissült.",
  "core.ccdupdate.admin.priviledge.needed": "A frissítés folytatásához szükségünk van a rendszergazdai jelszóra. Válassza az <b>Újra</b> lehetőséget, majd kövesse az operációs rendszer súgójában megjelenő utasításokat.",
  "core.ccdupdate.ipc.failure": "Hiba történt, és nem tudtuk frissíteni a Creative Cloud-alkalmazást.",
  "core.ccdupdate.package.not.genuine": "Úgy tűnik, probléma van a letöltött fájllal/fájlokkal A hibaelhárítási tippekért kérjük, látogasson el ügyféltámogatási oldalunkra.",
  "core.ccdupdate.insufficient.disk.space": "Nem elegendő a merevlemezterület. Kérjük, szabadítson fel több helyet, és próbálja meg újra.",
  "core.ccdupdate.file.access.error": "A telepítő nem tudott hozzáférni egy elengedhetetlen fájlhoz/könyvtárhoz. Kérjük, próbálja meg újra a telepítést.",
  "core.ccdupdate.another.installer.running": "Jelenleg egy másik telepítő fut, amelyet a termék frissítése előtt be kell zárni. Kérjük, zárja be a többi telepítőt.",
  "core.ccdupdate.aam.running": "Jelenleg az Adobe Application Manager fut, amelyet a termék frissítése előtt be kell zárni. Kérjük, zárja be, vagy várja meg, amíg befejeződik.",
  "core.ccdupdate.aam.notifier.running": "Jelenleg az Adobe Application Manager Értesítője fut, amelyet a termék frissítése előtt be kell zárni. Kérjük, zárja be, vagy várja meg, amíg befejeződik.",
  "core.ccdupdate.aamdetect.plugin.loaded": "A frissítés befejezéséhez zárja be az internetes böngészőket, és indítsa újra a Creative Cloud asztali alkalmazást.Az alkalmazás elindítható a Start menüből vagy a Programfájlok mappából.",
  "core.ccdupdate.pim.status.download.invalid.file.error": "Úgy tűnik, probléma van a letöltéssel.",
  "core.ccdupdate.pim.status.download.error": "A Creative Cloud frissítése közben hiba történt. Törölje a frissítést, és indítsa el újra, hogy újra megpróbálhassa.",
  "core.ccdupdate.pim.status.download.file.handling.error": "Úgy tűnik, probléma merült fel a fájl letöltése közben A hibaelhárítási tippekért kérjük, látogasson el ügyféltámogatási oldalunkra.",
  "core.ccdupdate.pim.status.extraction.error": "Úgy tűnik, hogy probléma merült fel a fájlok kicsomagolása közben. Ez azért lehet, mert nincs elég hely a lemezen. További hibaelhárítási tippekért kérjük, látogasson el ügyféltámogatási oldalunkra.",
  "core.ccdupdate.network.unavailable.tryingtoconnect": "Úgy tűnik, hogy a számítógépe offline állapotban van. Szerverhez való csatlakozás megkísérlése...",
  "core.ccdupdate.server.unresponsive": "A szerver jelenleg nem válaszol, kérjük, próbálja meg egy kis idő múlva.",
  "core.ccdupdate.disk.full.error": "Úgy tűnik, hogy probléma merült fel a letöltéssel a korlátozott tárhely miatt. A hibaelhárítási tippekért kérjük, látogasson el ügyféltámogatási oldalunkra.",
  "core.ccdupdate.write.permission.error": "Nincs jogosultsága fájl letöltésére ezen a rendszeren.",
  "core.ccdupdate.download.process.error": "Úgy tűnik, probléma merült fel a letöltési folyamat közben. A hibaelhárítási tippekért kérjük, látogasson el ügyféltámogatási oldalunkra.",
  "core.ccdupdate.creative.cloud.update.success": "A Creative Cloud frissítve lett a legújabb verzióra",
  "core.ccdupdate.ccd.new.version.available": "A Creative Cloud új verziója már elérhető, és az alkalmazás újraindításakor települ.",
  "core.ccdupdate.updatedialog.title": "Creative Cloud-frissítés elérhető",
  "core.ccdupdate.updatedialog.description": "Kijavítottuk a hibákat és javítottuk a Creative Cloud felhasználói élményét.",
  "core.ccdupdate.updatedialog.releasenotes": "Az összes kibocsátási megjegyzés",
  "core.ccdupdate.updatedialog.switchlabel": "Mindig tartsa naprakészen a Creative Cloud-alkalmazást",
  "core.ccdupdate.updatedialog.updatebutton": "Frissítés",
  "core.ccdupdate.updatescreen.title": "Frissítsen a tartalom megtekintéséhez",
  "core.ccdupdate.updatescreen.description": "Ez a rész frissült. A folytatáshoz kérjük, frissítsen.",
  "core.ccdupdate.updatescreen.updatebutton": "Frissítés",
  "core.ccdupdate.progressscreen.title": "A Creative Cloud frissítése",
  "core.ccdupdate.get.help": "További tudnivalók",
  "core.ccdupdate.chat.support": "csevegés az ügyfélszolgálattal",
  "core.ccdupdate.hd.install.errors": "https://helpx.adobe.com/hu/creative-cloud/kb/troubleshoot-download-install-logs.html",
  "core.ccdupdate.customer.support.seperator": " vagy ",
  "core.ccdupdate.customer.support.link": "https://helpx.adobe.com/hu/creative-cloud/kb/troubleshoot-download-install-logs.html",
  "core.ccdupdate.customer.support.esd.link": "http://www.adobe.com/go/ccd-download-install_hu",
  "core.ccdupdate.errordialog.code.str": " (Hibakód: {code})",
  "core.ccdupdate.errorscreen.code.str": "Hibakód: {code}",
  "core.ccdupdate.error.title": "A Creative Cloud frissítése nem sikerült",
  "core.ccdupdate.error.cancel": "Mégse",
  "core.ccdupdate.error.ok": "OK",
  "core.ccdupdate.error.fixes.title": "Hogyan lehet kijavítani ezt a hibát:",
  "core.ccdupdate.releasenotes.link": "http://www.adobe.com/go/accreleasenotes_hu",
  "core.ccdupdate.footeralert.text.error": "A Creative Cloud frissítése során problémák merültek fel.",
  "core.ccdupdate.footeralert.text.COSY.error": "A szinkronizálás nem lehetséges. Telepítse a szinkronizálási komponenst, és próbálja újra.",
  "core.ccdupdate.footeralert.text.updateAvailable": "A Creative Cloud új verziója már elérhető",
  "core.ccdupdate.footeralert.text.upToDate": "Ön naprakész!",
  "core.ccdupdate.footeralert.error.code": "Hibakód {code}",
  "core.ccdupdate.footeralert.button.update": "Frissítés",
  "core.ccdupdate.async.update.failed": "A Creative Cloud-alkalmazás nem frissült.",
  "core.ccdupdate.hostFileError.message": "Előfordulhat, hogy korlátozott hozzáféréssel rendelkezik az Adobe alkalmazásokhoz vagy szolgáltatásokhoz",
  "core.ccdupdate.hostFileError.getHelp.link": "https://helpx.adobe.com/hu/creative-cloud/kb/limited_access_repair_tool.html",
  "core.ccdupdate.toast.relaunchinfo": "A Creative Cloud a frissítés befejezése után automatikusan újraindul.",
  "core.container.header.title": "Creative Cloud",
  "core.ccdupdate.loader.label": "Betöltés",
  "core.preferences.tab.general": "Általános",
  "core.preferences.tab.notifications": "Értesítések",
  "core.preferences.tab.services": "Szolgáltatások",
  "core.preferences.tab.appearance": "Megjelenés",
  "core.preferences.tab.language": "Nyelv",
  "core.preferences.general.userinfo.manageaccount": "Adobe-fiók",
  "core.preferences.general.userinfo.cloudstorage": "FELHŐALAPÚ TÁRHELY",
  "core.preferences.general.settings": "Beállítások",
  "core.preferences.general.loginitem.alert.a": "Az Adobe Creative Cloud bejelentkezési elemeket be kell kapcsolni ahhoz, hogy egyes beállítások működjenek.",
  "core.preferences.loginitem.alert.b": "A változtatáshoz, ",
  "core.preferences.loginitem.settings": "ugrás a Rendszerbeállításokra",
  "core.preferences.loginitem.alert.c": " majd frissítse ezt a párbeszédpanelt.",
  "core.preferences.notification.loginitem.alert.a": "Az Adobe Creative Cloud bejelentkezési elemeket be kell kapcsolni az értesítések működéséhez.",
  "core.preferences.general.settings.launchatlogin": "A Creative Cloud elindítása bejelentkezéskor",
  "core.preferences.loginitem.button.refresh": "Frissítés",
  "core.preferences.general.settings.keepuptodate": "A Creative Cloud automatikus naprakészen tartása",
  "core.preferences.general.settings.keepccdrunningonclose": "A Creative Cloud futtatása a háttérben a bezárás után",
  "core.preferences.general.settings.keeplibrariessyncing": "Creative Cloud-fájlok szinkronizálása a háttérben kilépés után",
  "core.preferences.general.settings.enablenativeextension": "Szerkesztés bekapcsolása a Windows Intézőben",
  "core.preferences.general.settings.enablenativeextension.macos": "Szerkesztések bekapcsolása macOS rendszerből",
  "core.preferences.notification.description": "Válassza ki azokat az értesítéseket, amelyeket az asztalon szeretne kapni.",
  "core.preferences.notification.appupdates.description": "Értesítések a telepített alkalmazások elérhető frissítéseiről",
  "core.preferences.notification.sync.description": "Értesítések a folyamatban lévő szinkronizálásról, a szinkronizálás befejezéséről, hibákról",
  "core.preferences.notification.fonts.description": "Értesítések új betűtípusok hozzáadásáról, a betűtípusok lejáratáról és egyebekről",
  "core.preferences.notification.collab.description": "Értesítések megjegyzésekről, válaszokról, meghívásokról",
  "core.preferences.notification.marketing.description": "Értesítések a tanulásról, eseményekről, értékesítésről és promóciókról",
  "core.preferences.notification.behance.description": "Értesítések az elismerésekről, megjegyzésekről vagy új követőkről",
  "core.preferences.notification.community.description": "Értesítések a Behance és az Adobe támogatási közösségétől",
  "core.preferences.notification.error.description": "Nem sikerült elmenteni a változtatásokat, kérjük, próbálja meg később.",
  "core.preferences.notification.os": "Értesítések",
  "core.preferences.notification.appupdates": "Alkalmazásfrissítések",
  "core.preferences.notification.sync": "Fájlszinkronizálás",
  "core.preferences.notification.fonts": "Adobe Fonts",
  "core.preferences.services.fonts.description": "Az Adobe Fonts letiltása eltávolítja a Creative Cloud-alkalmazáson keresztül hozzáadott betűtípusokat.",
  "core.preferences.services.behance": "Behance",
  "core.preferences.services.behance.accountsettings": "Fiókbeállítások megtekintése",
  "core.preferences.service.asset.download.title": "Eszköz letöltési helye",
  "core.preferences.service.asset.download.description": "A Creative Cloudból letöltött eszközök helye.",
  "core.preferences.service.asset.download.location": "Mappa helye",
  "core.preferences.service.asset.download.location.change": "Helyváltoztatás",
  "core.preferences.service.asset.download.window.title": "Válassza ki a mappát az eszközök letöltéséhez",
  "core.preferences.service.asset.download.location.success": "Sikeresen módosítva az eszköz letöltési helye erre: {location}",
  "core.preferences.service.asset.download.location.error": "Nem sikerült módosítani az elem letöltési helyét. Próbálja újra.",
  "core.preferences.appearance.title": "Színösszeállítás",
  "core.preferences.appearance.description": "Állítsa be a Creative Cloud asztali alkalmazás színtémáját.",
  "core.preferences.appearance.light": "Fény",
  "core.preferences.appearance.darkest": "Sötét",
  "core.preferences.appearance.mirror": "Tükrözze a rendszerbeállításokat",
  "core.preferences.appearance.navigation.title": "Új felület",
  "core.preferences.appearance.navigation.description": "Próbálja ki az új Creative Cloud asztali alkalmazást az oldalsó navigációs menüvel és a kezelőfelület egyéb változtatásaival.",
  "core.preferences.appearance.navigation.switch": "Próbálja ki az új Creative Cloud-alkalmazást",
  "core.preferences.language.title": "A Creative Cloud alkalmazás nyelve",
  "core.preferences.language.description": "Állítsa be a Creative Cloud alkalmazás nyelvét. Az alkalmazás újraindul, amikor a módosítás érvénybe lép.",
  "core.preferences.language.select": "Nyelv",
  "core.preferences.language.select.label": "Nyelvi beállítások",
  "core.preferences.language.select.arialabel": "Nyelv választása",
  "core.preferences.language.change.confirmation": "A Creative Cloud alkalmazás újraindul, amikor a módosítás érvénybe lép.",
  "core.preferences.change.selected.language": "Nyelv váltása {selectedLanguage} nyelvre",
  "core.preferences.language.change.disable.desc": "Ez a beállítás nem érhető el, amíg háttérfolyamatok futnak. Kérjük, próbálja meg később.",
  "core.utilnav.avatar.tooltip": "Fiók",
  "core.utilnav.avatar.profile": "Profil",
  "core.utilnav.avatar.userinfo.aria.label": "Fiókbeállítások {name} számára",
  "core.utilnav.avatar.customizeavatar": "Avatár testreszabása",
  "core.utilnav.avatar.manageaccount": "Adobe-fiók",
  "core.utilnav.avatar.signout": "Kijelentkezés",
  "core.utilnav.avatar.profileurl": "https://account.adobe.com/profile?promoid=DZTGZVGZ",
  "core.utilnav.preferences.aria.label": "Beállítások",
  "core.utilnav.avatar.contact.label": "Kapcsolatfelvétel",
  "core.utilnav.help.contact.link": "http://www.adobe.com/go/ccd_contact_customer_care_hu",
  "core.utilnav.help.tooltip.label": "Segítség és erőforrások",
  "core.utilnav.help.support.label": "Segítség kérése",
  "core.utilnav.help.askTheCommunity": "Kérdezze a közösséget",
  "core.utilnav.help.support.link": "http://www.adobe.com/go/ccd_support_cc_hu",
  "core.utilnav.avatar.termsOfUse.label": "Használati feltételek",
  "core.utilnav.avatar.privacyPolicy.label": "Adatvédelmi nyilatkozat",
  "core.utilnav.avatar.termsOfUse.link": "https://www.adobe.com/go/ccd_tou_hu",
  "core.utilnav.avatar.privacyPolicy.link": "https://www.adobe.com/go/ccd_privacy_hu",
  "core.signout.desc.main": "Felhívjuk figyelmét, hogy a következő elemek vagy funkciók le lesznek tiltva, amíg újra be nem jelentkezik:",
  "core.signout.desc.point.1": "Az összes telepített Creative Cloud-alkalmazás",
  "core.signout.desc.point.2": "Minden aktív könyvtár és felhőalapú dokumentum szinkronizálása",
  "core.container.provide.feedback": "https://www.adobe.com/go/ccd_provide_feedback_hu",
  "core.dialogs.quit.title": "Kilépés",
  "core.dialogs.quit.duringUpdate.title": "Frissítés folyamatban",
  "core.dialogs.quit.header": "Biztos, hogy ki akar lépni? A kilépés helyett elrejtheti a Creative Cloudot, hogy az aktív telepítések, frissítések és feltöltések a háttérben, megszakítás nélkül futhassanak.",
  "core.dialogs.quit.duringUpdate.header": "Biztos, hogy ki szeretne lépni? Ha most kilép, a frissítés megszakad.",
  "core.dialogs.quit.duringUpdate.header.desc": "A kilépés helyett elrejtheti a Creative Cloudot, hogy az aktív telepítések, frissítések és feltöltések a háttérben, megszakítás nélkül futhassanak.",
  "core.dialogs.quit.activeSession.header": "Ha kilép a Creative Cloudból, a folyamatban lévő feladatok megszakadnak. A befejezésük biztosítása érdekében a Creative Cloudot nyitva tarthatja vagy elrejtheti.",
  "core.dialogs.quit.activeSession.desc.header.apps": "Alkalmazások",
  "core.dialogs.quit.activeSession.desc.header.files": "Fájlok",
  "core.dialogs.quit.activeSession.desc.header.addons": "Kiegészítők",
  "core.dialogs.quit.activeSession.desc.oneApp": "A(z) {appName} ({version}) {appStatus} állapota meg lesz szakítva.",
  "core.dialogs.quit.activeSession.desc.twoApps": "A(z) {appName} ({version}) és {appName2} ({version2}) {appStatus} állapota meg lesz szakítva.",
  "core.dialogs.quit.activeSession.desc.moreApps": "A(z) {appName} ({version}), {appName2} ({version2}) {appStatus} állapota és több más megszakad.",
  "core.dialogs.quit.activeSession.desc.oneApp.Update": "A(z) {appName} ({version}) frissítései megszakadnak.",
  "core.dialogs.quit.activeSession.desc.twoApps.Update": "A(z) {appName} ({version}) és az {appName2} ({version2}) frissítései megszakadnak.",
  "core.dialogs.quit.activeSession.desc.moreApps.Update": "A(z) {appName} ({version}), {appName2} ({version2}) és más alkalmazások frissítései megszakadnak.",
  "core.dialogs.quit.activeSession.desc.appStatusInstall": "Telepítés",
  "core.dialogs.quit.activeSession.desc.appStatusUninstall": "Eltávolítás",
  "core.dialogs.quit.activeSession.desc.addons": "Egyes kiegészítők kezelése megszakad.",
  "core.dialogs.quit.activeSession.desc.fileUploadDownload": "Egyes fájlok feltöltése vagy letöltése megszakad.",
  "core.dialogs.quit.confirm": "Kilépés",
  "core.dialogs.quit.hide": "Elrejtés",
  "core.dialogs.activeSession.quit.confirm": "Kilépés mindenképpen",
  "core.dialogs.relaunch.title": "Újraindítás",
  "core.dialogs.relaunch.desc": "Ha most újraindítja, a jelenleg folyamatban lévő alkalmazástelepítések vagy frissítések törlődnek ",
  "core.dialogs.installapp.title": "{appName} telepítése",
  "core.dialogs.installapp.desc": "A(z) {appName} szükséges a fájl megnyitásához. Szeretné most telepíteni?",
  "core.dialogs.installapp.confirm": "A(z) {appName} letöltése",
  "core.dialogs.installapp.cancel": "Nem most",
  "core.dialogs.installapp.close": "Bezárás",
  "core.dialogs.updateapp.title": "A(z) {appName} frissítése",
  "core.container.proxy.server.login.header": "Bejelentkezés a proxyszerverbe",
  "core.container.proxy.server.login.text": "Kérjük, adja meg a proxykiszolgáló felhasználónevét és jelszavát",
  "core.container.proxy.server.username": "Felhasználónév",
  "core.container.proxy.server.password": "Jelszó",
  "core.container.proxy.server.input.field.placeholder": "Ide írjon",
  "core.container.proxy.server.remember.me": "Emlékezz rám",
  "core.container.proxy.server.sign.in.button.label": "Bejelentkezés",
  "core.container.loading.creative.cloud.message": "A Creative Cloud betöltése",
  "core.container.loading.creative.cloud.message.ellipses": "A Creative Cloud inicializálása...",
  "core.container.signing.creative.cloud.message.ellipses": "Bejelentkezés a Creative Cloud-alkalmazásba...",
  "core.container.delayed.loading.toast.content": "A Creative Cloud betöltése a szokásosnál tovább tart.",
  "core.container.delayed.loading.toast.content.with.relaunch": "A Creative Cloud betöltése a szokásosnál tovább tart. Indítsa újra a Creative Cloud-alkalmazást, vagy indítsa újra a számítógépet, és próbálja meg újra.",
  "core.container.delayed.loading.relaunch.button.label": "Újraindítás",
  "core.container.nointernet.dialog.title": "Nem érhetőek el az Adobe-szerverek",
  "core.container.nointernet.dialog.content": "Kérjük, ellenőrizze a tűzfal beállításait, győződjön meg arról, hogy a számítógépén az időbeállítások megfelelőek, és próbálja meg újra.",
  "core.container.nointernet.toast.desc": "Ön offline van, és egyes élmények nem érhetők el.",
  "core.sidenav.whatsnew": "Újdonságok",
  "core.container.learn.more": "További tudnivalók",
  "core.container.credits.generation.error": "Nem sikerült betölteni a generatív krediteket.",
  "core.container.monthly.generative.credits": "Havi generatív kreditek",
  "core.container.credits.generation.until.creditreset": "Bizonyos esetekben naponta akár kétszer is létrehozhat tartalmat, amíg a kreditek visszaállnak.",
  "core.container.lowcredits.content.generation": "Ha kevés kredittel rendelkezik, korlátozott ideig további költségek nélkül folytathatja a tartalom létrehozását.",
  "core.container.credits.reset.aboutonehour": "Következő visszaállítás: kevesebb, mint 1 óra",
  "core.container.credits.reset.aboutfourhours": "Következő visszaállítás: körülbelül 4 óra",
  "core.container.credits.nextresetDate": "Következő visszaállítás: {Date}",
  "core.container.credits.left": "{Unit} kredit maradt",
  "core.container.buy.credits": "Kreditek vásárlása",
  "core.container.credits.helpx.link": "https://helpx.adobe.com/hu/firefly/using/generative-credits.html",
  "core.container.credits.linkout.link": "http://www.adobe.com/go/fireflyLinkoutURL_hu",
  "core.conrainer.credits.helpxlink.label": "Generatív kreditek áttekintése",
  "core.container.credits.linkout.title": "Tekintse meg generatív MI-egyenlegét",
  "core.container.unabletoreach.servers.learnmore.link": "https://www.adobe.com/go/ccd_unable_to_reach_server_hu",
  "comment.topBarMenu.start": "Felső menüsáv helyi kódjának eleje",
  "core.container.maxtab.error": "Túl sok lap van megnyitva. Zárjon be egy lapot, és próbálja meg újra.",
  "core.container.browsertab.reload": "Újratöltés",
  "core.container.browsertab.close": "Bezárás",
  "core.container.pagenotavailable.title": "Oldal nem elérhető",
  "core.container.pagenotavailable.desc": "Ez az oldal jelenleg nem elérhető, kérjük, próbálja meg újra később.",
  "core.container.windows.hamburgerMenu": "Menü megjelenítése",
  "core.container.topBarMenu.mainApp": "Creative Cloud",
  "core.container.topBarMenu.mainApp.about": "A Creative Cloud bemutatása",
  "core.container.topBarMenu.mainApp.pref": "Beállítások",
  "core.container.topBarMenu.mainApp.services": "Szolgáltatások",
  "core.container.topBarMenu.mainApp.hidecc": "A Creative Cloud elrejtése",
  "core.container.topBarMenu.mainApp.hideoth": "A többi elrejtése",
  "core.container.topBarMenu.mainApp.show": "Az összes megjelenítése",
  "core.container.topBarMenu.mainApp.quit": "Kilépés a Creative Cloudból",
  "core.container.topBarMenu.file": "Fájl",
  "core.container.topBarMenu.file.ccweb": "Ugrás a Creative Cloud weboldalára",
  "core.container.topBarMenu.file.opensyncf": "Szinkronizálási mappa megnyitása",
  "core.container.topBarMenu.file.search": "Keresés",
  "core.container.topBarMenu.file.close": "Bezárás",
  "core.container.topBarMenu.edit": "Szerkesztés",
  "core.container.topBarMenu.edit.cut": "Kivágás",
  "core.container.topBarMenu.edit.copy": "Másolás",
  "core.container.topBarMenu.edit.paste": "Beillesztés",
  "core.container.topBarMenu.edit.delete": "Törlés",
  "core.container.topBarMenu.edit.selectall": "Összes kijelölése",
  "core.container.topBarMenu.edit.emoji": "Emoji és szimbólum",
  "core.container.topBarMenu.window": "Ablak",
  "core.container.topBarMenu.window.min": "Kicsinyítés",
  "core.container.topBarMenu.window.zoom": "Nagyítás",
  "core.container.topBarMenu.window.front": "Mindent előre",
  "core.container.topBarMenu.window.fullscreen": "Belépés a teljes képernyős módba",
  "core.container.topBarMenu.help": "Súgó",
  "core.container.topBarMenu.help.helpCenter": "Segítség kérése...",
  "core.container.topBarMenu.help.askCommunity": "Kérdezze a közösséget...",
  "core.container.topBarMenu.help.contactUs": "Kapcsolatfelvétel...",
  "core.container.topBarMenu.help.whatsnew": "Újdonságok...",
  "core.container.topBarMenu.help.log": "Naplófájl létrehozása",
  "core.container.topBarMenu.help.manageacc": "Adobe-fiók...",
  "core.container.topBarMenu.help.signout": "Kijelentkezés",
  "core.container.topBarMenu.help.appUpdate": "Frissítések keresése",
  "core.container.topBarMenu.help.loginUsingBrowser": "Jelentkezzen be a böngészőjével",
  "core.container.topBarMenu.help.switchEnvironment": "Környezet váltása",
  "core.container.topBarMenu.help.onboardingchecklist": "Első lépések útmutatója",
  "core.container.loggedout.manageaccount.title": "Adobe-fiók",
  "core.container.loggedout.managecloudstorage.title": "Felhőalapú tárhely",
  "core.container.loggedout.signin": "Bejelentkezés",
  "core.container.loggedout.manageaccount.message": "{link} az Adobe-fiókjához való hozzáféréshez",
  "core.container.loggedout.managecloudstorage.message": "{link} a felhőalapú tárhely megtekintéséhez",
  "core.container.topBarMenu.shortcut.mac.pref": "cmd+,",
  "core.container.topBarMenu.shortcut.mac.hidecc": "cmd+h",
  "core.container.topBarMenu.shortcut.mac.hideoth": "cmd+opció+h",
  "core.container.topBarMenu.shortcut.mac.quit": "cmd+q",
  "core.container.topBarMenu.shortcut.mac.search": "cmd+f",
  "core.container.topBarMenu.shortcut.mac.close": "cmd+w",
  "core.container.topBarMenu.shortcut.mac.cut": "cmd+x",
  "core.container.topBarMenu.shortcut.mac.copy": "cmd+c",
  "core.container.topBarMenu.shortcut.mac.paste": "cmd+v",
  "core.container.topBarMenu.shortcut.mac.selectall": "cmd+a",
  "core.container.topBarMenu.shortcut.mac.emoji": "control+cmd+szóköz",
  "core.container.topBarMenu.shortcut.mac.panel": "cmd+{index}",
  "core.container.topBarMenu.shortcut.mac.min": "cmd+m",
  "core.container.topBarMenu.shortcut.win.search": "Ctrl+F",
  "core.container.topBarMenu.shortcut.win.pref": "Ctrl+,",
  "core.container.topBarMenu.shortcut.win.exit": "Ctrl+W",
  "core.container.topBarMenu.shortcut.win.panel": "Ctrl+{index}",
  "core.container.topBarMenu.shortcut.win.min": "Ctrl+M",
  "core.container.verticalTabs.newContentLabel": "Új tartalom érhető el a következőhöz: {tabName}",
  "core.tour.installationDialog.progress.title": "A(z) {appName} telepítése... ",
  "core.tour.installationDialog.progress.content": "A telepítés előrehaladását a felhőaktivitás alatt követheti nyomon",
  "core.tour.installationDialog.installed.title": "A(z) {appName} telepítésre került",
  "core.tour.installationDialog.installed.titleCloudStatus": "Felhőszinkronizálási állapot",
  "core.tour.installationDialog.installed.content": "Itt tekintheti meg a telepítés előrehaladását vagy egyéb felhő-aktivitás állapotát jelző üzeneteket.",
  "core.tour.installationDialog.skipTour": "Bemutató kihagyása",
  "core.tour.installationDialog.confirm.next": "Tovább",
  "core.tour.installationDialog.confirm.ok": "OK",
  "core.tour.discoverDialog.skip": "Kész",
  "core.tour.discoverDialog.confirm.discover": "Felfedezés",
  "core.tour.discoverDialog.skip.discover": "Kihagy",
  "ccdiscover.questionnaire.pagination": "{totalPages}/{pageIndex}",
  "core.tour.discoverDialog.title": "Ismerje meg a(z) {appName} alkalmazást",
  "core.tour.discoverDialog.content": "Rögtön elsajátíthat néhány alapfogalmat, projektötleteket találhat, és folytathatja ötletei kidolgozását, miután elkezdte a munkát az alkalmazásban",
  "core.tour.discoverDialogNthApp.dismiss": "Bezárás",
  "core.tour.discoverDialogNthApp.confirm.discover": "Felfedezés",
  "core.tour.discoverDialogNthApp.title": "A(z) {appName} felfedezése",
  "core.tour.discoverDialogNthApp.content": "Tekintse meg, mi lehetséges, és találjon erőforrásokat a kezdéshez.",
  "core.tour.discover.tooltip.text": "A(z) {productName} hozzáadva",
  "core.tour.homeDialog.title": "Próbálja ki az új kezdőlapot",
  "core.tour.homeDialog.description": "Gyorsan elindíthatja telepített alkalmazásait, javaslatokat kaphat, hozzáférhet legutóbbi fájljaihoz és még sok máshoz.",
  "core.tour.homeDialog.done": "Kész",
  "core.tour.homeDialog.confirm.home": "Tovább a főoldalra",
  "core.tour.mp.confirm.next": "Tovább",
  "core.tour.mp.confirm.done": "Kész",
  "core.tour.mp.skip.tour": "Bemutató kihagyása",
  "core.tour.mp.photos.title": "Fotók",
  "core.tour.mp.fonts.title": "Betűtípusok",
  "core.tour.mp.plugins.title": "Beépülő modulok",
  "core.tour.mp.3d.title": "3D kellékek",
  "core.tour.mp.photos.description": "Több millió fényképhez férhet hozzá kreatív projektjei számára. Böngésszen a gyűjtemények között, vagy indítson új keresést.",
  "core.tour.mp.fonts.description": "Több ezer betűtípust tartalmaz az előfizetése. Könnyen találhat és aktiválhat betűtípusokat a könyvtárban való kereséssel vagy az alapítók, címkék, ajánlások és egyéb elemek böngészésével.",
  "core.tour.mp.plugins.ltd.description": "Kezelje az alkalmazások munkafolyamatait javító bővítményeket.",
  "core.tour.mp.plugins.description": "Fedezze fel és kezelje az alkalmazásai munkafolyamatait javító bővítményeket. Böngésszen a bemutatott bővítmények között, vagy keressen alkalmazás és kategória szerint.",
  "core.tour.mp.3d.description": "Böngésszen a Substance 3D alkalmazásokban használható 3D anyagok, atlaszok, matricák és egyéb anyagok között.",
  "comment.topBarMenu.end": "Felső menüsáv helyi kódjának vége",
  "core.onboarding.screen1.title": "Üdvözli a Creative Cloud",
  "core.onboarding.screen1.description": "Keresse meg és frissítse az Adobe-alkalmazásokat, könyvtárakat és egyebeket.",
  "core.onboarding.screen2.title": "Creative Cloud-alkalmazásfrissítések",
  "core.onboarding.screen2.description": "Frissítenie kell a Creative Cloud-alkalmazásokat? Szólunk, ha eljött az ideje.",
  "core.onboarding.screen3.title": "További információ az Adobe-alkalmazásokról",
  "core.onboarding.screen3.description": "Találja meg a legjobb alkalmazást bármihez, amit létre szeretne hozni.",
  "core.onboarding.screen4.title": "Fontos értesítések",
  "core.onboarding.screen4.description": "Ellenőrizze a szinkronizálás állapotát, tekintse meg az Adobe alkalmazás összes értesítését, és csatlakozzon más szolgáltatásokhoz.",
  "core.onboarding.screen5.title": "Keresés",
  "core.onboarding.screen5.description": "Találja meg, amit keres, akár az Adobe-alkalmazásokban, akár a saját munkájában.",
  "core.onboarding.screen6.title": "Felhőalapú dokumentumok és könyvtárak",
  "core.onboarding.screen6.description": "A felhőalapú dokumentumokkal minden eszközén könnyedén hozzáférhet a munkájához. Gyűjtse, kezelje és ossza meg a könyvtárakban leggyakrabban használt dolgokat.",
  "core.onboarding.take.tour.button": "Bemutató megtekintése",
  "core.discover.onboardingNUJ.screen.title": "A Creative Cloud felfedezése",
  "core.onboardingNUJ.screen.title": "Üdvözöljük az Adobe Creative Cloud-alkalmazásban",
  "core.onboardingNUJ.apps.title": "ALKALMAZÁSOK KEZELÉSE",
  "core.onboardingNUJ.yourwork.title": "HOZZÁFÉRÉS A FÁJLOKHOZ",
  "core.onboardingNUJ.discover.title": "FEJLESSZE A KÉPESSÉGEIT",
  "core.discover.onboardingNUJ.screen.app.description": "Ez a Creative Cloud az Ön asztali gépén. Tekintse meg, mi lehetséges a(z) {appName} alkalmazással, kezdjen el tanulni, és találjon forrásokat a Discover programban való elinduláshoz.",
  "core.onboardingNUJ.screen.app.description": "Ez itt a Creative Cloud az asztalon, és most telepíti az Adobe {appName} alkalmazást. Itt fogja megtalálni és kezelni az Adobe alkalmazásokat, fájlokat, kreatív inspirációt és erőforrásokat, és még sok mást. Amint a telepítés befejeződött, a(z) {appName} automatikusan megnyílik.",
  "core.onboardingNUJ.screen.ccd.description": "Ez a Creative Cloud az Ön asztali gépén, ahol megtalálhatja és kezelheti az Adobe alkalmazásokat, fájlokat, kreatív inspirációt és forrásokat, és még sok mást.",
  "core.onboardingNUJ.screen.ccd.auEnabled": "A Creative Cloud automatikusan naprakészen tartja az összes telepített alkalmazást. Ezt a Beállításokban állíthatja be.",
  "core.onboardingNUJ.ok.button": "OK",
  "core.onboarding.skip.button": "Kihagy",
  "core.onboarding.next.button": "Tovább",
  "core.nuj2.title": "Amíg a telepítésre vár, adja meg a(z) {appName} beállításait",
  "core.nuj2.description": "Válaszoljon néhány kérdésre, hogy személyre szabott bemutatót kapjon oktatóanyagokkal, projektötletekkel, ingyenesen letölthető eszközökkel és egyebekkel.",
  "core.nuj2.discovertab.unavailable.description": "Válaszoljon néhány kérdésre a céljaival és képességeivel kapcsolatban, hogy személyre szabhassa az alkalmazáson belüli tartalmakat és útmutatókat.",
  "core.nuj2.cta": "Kezdés",
  "core.nuj2.question.error.description": "Hiba történt a(z) {appName} beállításainak mentése közben",
  "core.nuj2.question.error.description.generic": "Hiba történt a beállítások mentése közben",
  "core.nuj2.question.pagination": "{totalPages}/{pageIndex}",
  "core.nuj2.setpreferences.complete.description": "A(z) {appName} beállításai mentve",
  "core.nuj2.setpreferences.complete.description.generic": "Beállítások mentve",
  "core.container.unabletoreach.servers.dialog.title": "Nem érhetőek el az Adobe-szerverek",
  "core.container.unabletoreach.servers.dialog.content": "Kérjük, ellenőrizze a tűzfal beállításait, győződjön meg arról, hogy a számítógépén az időbeállítások megfelelőek, és próbálja meg újra.",
  "core.common.button.done": "Kész",
  "core.about.adobe.rights": "© 2019-2026 Adobe. All rights reserved. Adobe, the Adobe logo and Creative Cloud are either registered trademarks or trademarks of Adobe in the United States and/or other countries.",
  "core.about.title": "Adobe Creative Cloud",
  "core.about.app.logo": "Creative Cloud logó",
  "core.about.corporate.logo": "Adobe vállalati logó",
  "core.about.sub.title": "Verzió",
  "core.about.component.ccd": "Creative Cloud",
  "core.about.component.libs": "Creative Cloud Libraries Synchronizer (CC Library)",
  "core.about.component.cosy": "Adobe Content Synchronizer (Core Sync)",
  "core.about.component.ccxp": "Creative Cloud Content Manager (CCX Process)",
  "core.about.component.hdinstaller": "Creative Cloud telepítő",
  "core.about.component.stock": "Stock & Marketplace",
  "core.container.imserror.dialog.title": "Bejelentkezés szükséges",
  "core.container.imserror.dialog.content": "Ön kijelentkezett a Creative Cloud-alkalmazásból. Kérjük, jelentkezzen be újra, hogy folytatni tudja az Adobe-alkalmazások használatát.",
  "core.container.imserror.dialog.confirm": "Bejelentkezés",
  "core.container.logcollectorurl": "http://www.adobe.com/go/acclogcollector_hu",
  "core.container.webarticle.noconnection": "Nincs internetkapcsolat",
  "core.container.webarticle.mustbeconnected": "Az oldal megtekintéséhez internetkapcsolat szükséges.",
  "core.container.webarticle.loading.ellipses": "Betöltés...",
  "core.container.webarticle.pageunavailable": "Ez az oldal jelenleg nem elérhető",
  "core.container.delayloading.gethelp.link": "https://helpx.adobe.com/hu/creative-cloud/kb/creative-cloud-app-doesnt-open.html",
  "core.container.deeplink.opendoc.progress.title": "A(z) {docName} letöltése",
  "core.container.deeplink.opendoc.progress.subtitle": "{percentage}%",
  "core.container.deeplink.opendoc.progress.wait.subtitle": "Várakozás",
  "core.container.deeplink.opendoc.success.title": "A(z) {docName} megnyitása",
  "core.container.deeplink.opendoc.success.subtitle": "A(z) {docName} hamarosan megnyílik a(z) {appName} alkalmazásban",
  "core.container.deeplink.opendoc.error.title": "Hiba letöltése",
  "core.container.deeplink.opendoc.error.subtitle": "Hiba történt a(z) {docName} letöltése közben",
  "core.container.videoplayer.close.arialabel": "Bezárás",
  "core.container.panel.mp.name": "Marketplace",
  "core.container.panel.mps.name": "Stock & Marketplace",
  "core.container.panel.mp.tab.more": "Továbbiak",
  "core.container.error.boundary.heading": "Oldal nem elérhető",
  "core.container.error.boundary.content.heading": "Tartalom nem elérhető",
  "core.container.error.boundary.text": "Nem tudjuk betölteni ezt a tartalmat, kérjük, próbálja meg újra később.",
  "core.onboarding.whatsNew.title": "Újdonságok a Creative Cloud-alkalmazásban",
  "core.onboarding.whatsNew.content": "Új módon tekintheti meg alkalmazásait és bővítményeit, és közvetlenül az alkalmazáson belül kezelheti dokumentumait és betűtípusait.",
  "core.onboarding.newWays.title": "Találja meg a megfelelő alkalmazásokat a projektjeihez",
  "core.onboarding.newWays.content": "Böngésszen a csomagban szereplő alkalmazások között kategóriák és a projektjei számára hasznos dolgok alapján. Ráadásul részletesebb információkkal többet tudhat meg az egyes alkalmazásokról.",
  "core.onboarding.plugins.title": "Könyvtárak és bővítmények böngészése",
  "core.onboarding.plugins.content": "<div>Fedezze fel az új <b>Marketplace</b> oldalt, ahol nyilvános könyvtárakat és több ezer bővítményt talál.</div>",
  "core.onboarding.fonts.title": "Az összes betűtípus kezelése",
  "core.onboarding.fonts.content": "A Creative Cloud asztali alkalmazás használatával saját betűtípusfájlokat adhat hozzá, és az Adobe-betűtípusokkal együtt kezelheti őket.",
  "core.onboarding.cloudDocs.title": "Felhőalapú dokumentumok előnézete",
  "core.onboarding.cloudDocs.content": "Kezelheti és megtekintheti a felhőalapú dokumentumok részletes előnézeti képeit a Fájlokban.",
  "core.onboarding.liveStream.title": "Livestreamek megtekintése asztali gépen",
  "core.onboarding.liveStream.content": "Nézze az Adobe Live-ot közvetlenül a Creative Cloud asztali alkalmazásban.",
  "core.container.nativeplayer.close": "Lejátszó bezárása",
  "core.container.nativeplayer.nvp.tooltip": "Megnyitás a böngészőben",
  "core.container.videoconflictdialog.title": "Új videó lejátszása?",
  "core.container.videoconflictdialog.description": "Ön jelenleg egy élő közvetítést néz az asztali gépén. Szeretné helyette az új élő közvetítést nézni?",
  "core.container.videoconflictdialog.confirmlabel": "Nézze az új élő közvetítést",
  "core.container.videoconflictdialog.dontshowagain": "Ne jelenjen meg többé",
  "core.container.whatsNewToast.content": "<p>Az <strong>Újdonságokat</strong> bármikor újra megtalálhatja<br />a <strong>Súgó</strong> menüben.</p>",
  "core.container.whatsNew.nextCtaLabel": "Tovább",
  "core.container.whatsNew.doneCtaLabel": "Kész",
  "core.container.whatsNew.closeButtonLabel": "Bezárás",
  "core.ccdupdate.errorscreen.title": "A frissítés sikertelen",
  "core.ccdupdate.progress.subtitle": "{percentage}%",
  "core.container.routingError.message": "Hiba történt.",
  "core.container.coppacompliant.toast.desc": "A Creative Cloud alkalmazásokhoz és szolgáltatásokhoz való zavartalan hozzáférés érdekében frissítse fiókadatait most",
  "core.container.coppacompliant.toast.action.text": "Fiók frissítése",
  "core.container.loggedout.asyncupdate.title": "A Creative Cloud frissítése folyamatban van. Bejelentkezhet, ha a frissítés befejeződött",
  "core.gcconsent.dialog.desc.normal": "Annak érdekében, hogy megvédje Önt a biztonsági résekkel és a nem eredeti Adobe-alkalmazásokban esetlegesen jelen lévő káros kártevőkkel szemben, az Eredeti Adobe rendszeresen ellenőrzi, hogy vannak-e nem eredeti Adobe-alkalmazások ezen a gépen. Ha ilyeneket észlel, Ön értesítést kaphat, és az Adobe letilthatja a nem eredeti Adobe-alkalmazást. ",
  "core.gcconsent.dialog.desc.reask": "Az Eredeti Adobe kapcsolatban probléma merült fel a számítógépén, és újra kell telepítenünk.",
  "core.gcconsent.dialog.desc.reask.continued": "Az Eredeti Adobe rendszeresen ellenőrzi a számítógépen található nem eredeti Adobe-alkalmazásokat. Ha ilyeneket észlel, Ön értesítést kaphat, és az Adobe letilthatja a nem eredeti Adobe-alkalmazást. ",
  "core.gcconsent.dialog.desc.learnMore": "További tudnivalók",
  "core.gcconsent.learnMore.link": "https://www.adobe.com/go/ags_hu",
  "core.gcconsent.dialog.dontshowagain": "Ne jelenjen meg többé",
  "core.gcconsent.dialog.title": "Az Eredeti Adobe telepítése",
  "core.gcconsent.dialog.button.install": "Telepítés",
  "core.gcconsent.dialog.button.decline": "Elutasítás",
  "core.gcconsent.notification.title": "Creative Cloud",
  "core.gcconsent.notification.desc": "Az Eredeti Adobe telepítése",
  "core.gcconsent.toast.success": "Az Eredeti Adobe telepítve lett",
  "core.gcconsent.toast.error.retry": "Az Eredeti Adobe telepítésekor hiba merült fel. ",
  "core.gcconsent.toast.error.code": "Hibakód: {code}",
  "core.gcconsent.toast.error.learnMore.link": "https://helpx.adobe.com/hu/creative-cloud/kb/troubleshoot-download-install-logs.html",
  "core.gcconsent.toast.error": "Az Eredeti Adobe telepítésekor hiba merült fel. Később emlékeztetni fogjuk. ",
  "core.container.toast.relaunchApp.desc": "Hiba történt. A folytatáshoz indítsa újra a Creative Cloud-alkalmazást.",
  "core.container.toast.invalidAccessToken.desc": "Hiba történt. A folytatáshoz frissítse a Creative Cloud-alkalmazást.",
  "core.container.toast.refreshPrompt.desc2": "Nem sikerült csatlakozni az Adobe szervereihez. Próbálja újra a műveletet később. (Hibakód: {errorCode})",
  "core.container.toast.invalidAccessToken.action": "Frissítés",
  "core.noInternet.title": "Nincs internetkapcsolat",
  "core.noInternet.description": "Egyes funkciókat offline is elérhet, de az alkalmazás teljes élményéhez kérjük, csatlakozzon az internethez.",
  "core.dialogs.installapp.licenseactive.desc": "A fájl megnyitásához {appName} szükséges.",
  "core.dialogs.installapp.trialavailable.desc": "A fájl megnyitásához {appName} szükséges. A folytatáshoz indítsa el az ingyenes próbaverziót.",
  "core.dialogs.installapp.trialexpired.desc": "A fájl megnyitásához {appName} szükséges. A folytatáshoz vásároljon most.",
  "core.dialogs.installapp.trialhidden.desc": "A fájl megnyitásához {appName} szükséges. A folytatáshoz vásároljon most.",
  "core.dialogs.installapp.requestaccess.desc": "A fájl megnyitásához {appName} szükséges. A folytatáshoz kérjen hozzáférést.",
  "core.dialogs.installapp.noaccess.desc": "A fájl megnyitásához {appName} szükséges. A folytatáshoz lépjen kapcsolatba a csomag rendszergazdájával.",
  "core.dialogs.installapp.buy": "Vásárlás",
  "core.dialogs.installapp.starttrial": "Ingyenes próbaidőszak megkezdése",
  "core.dialogs.installapp.requestaccess": "Hozzáférés igénylése",
  "core.dialogs.installapp.downloadapp": "{appName} telepítése",
  "core.dialogs.notcompatible.learnmore": "További tudnivalók",
  "core.dialogs.notcompatible.title": "Operációs rendszer frissítés szükséges a(z) {appName} alkalmazáshoz",
  "core.dialogs.notcompatible.desc": "Az Ön operációs rendszere nem támogatja a(z) {appName} legújabb verzióját. Tekintse át a rendszerkövetelményeket, és frissítse az operációs rendszert.",
  "core.dialogs.update.desc": "A folytatáshoz a(z) {appName} újabb verziója szükséges.",
  "core.toast.updateinprogress": "A(z) {appName} a frissítés befejezése után megnyílik",
  "core.toast.installinprogress": "A(z) {appName} a telepítés befejezése után megnyílik",
  "core.loginitem.dialog.desc": "A bejelentkezési elemek bekapcsolásához lépjen a Rendszerbeállítások menüpontba, és kapcsolja be az Adobe Creative Cloud opciót. A következő funkciók nem fognak működni, ha a bejelentkezési elemek nincsenek bekapcsolva.",
  "core.loginitem.dialog.title": "Bejelentkezési elemek bekapcsolása",
  "core.loginitem.dialog.learnMore": " Bővebben a bejelentkezési elemek hatásáról.",
  "core.loginitem.learnMore.link": "https://www.adobe.com/go/cc_background_processes_hu",
  "core.loginitem.dialog.confirm": "Ugrás a Rendszerbeállításokra",
  "core.loginitem.dialog.cancel": "Nem, köszönöm",
  "core.loginitem.dialog.autoupdate": "Automatikus frissítés",
  "core.loginitem.dialog.autoupdate.desc": "Az alkalmazások nem lesznek automatikusan naprakészek.",
  "core.loginitem.dialog.sync": "Szinkronizálás",
  "core.loginitem.dialog.sync.desc": "A fájlok, könyvtárak és betűtípusok nem lesznek automatikusan szinkronizálva a felhőbe.",
  "core.loginitem.dialog.notification": "Értesítések",
  "core.loginitem.dialog.notification.desc": "A változtatásokról vagy frissítésekről szóló értesítések felfüggesztésre kerülnek.",
  "core.webinar.iframe.spinner.desc": "Webcast részleteinek betöltése...",
  "core.onboarding.checklist.progressbar.value.label": "befejezve",
  "core.onboarding.checklist.toast.desc": "Az ellenőrző listát bármikor újra aktiválhatja a Súgó > Első lépések útmutatója menüsorból",
  "core.onboarding.checklist.error.label": "Hálózati probléma miatt nem lehet adatokat lekérni. Kérjük, próbálja meg újra.",
  "core.onboarding.checklist.error.button.label": "Próbálja újra",
  "core.notificationsSettings.dialog.title": "Creative Cloud asztali értesítések engedélyezése",
  "core.notificationsSettings.dialog.desc": "Azonnal értesülhet arról, ha valaki megosztja Önnel munkáját vagy visszajelzését, és naprakész lehet a legújabb alkalmazásverziókkal kapcsolatban. Az asztali értesítések a Rendszerbeállításokban konfigurálhatók. ",
  "core.notificationsSettings.dialog.confirm": "Ugrás a Rendszerbeállításokra",
  "core.notificationsSettings.dialog.cancel": "Nem most",
  "core.preferences.notificationsSettings.alert.a": "Azonnal értesülhet arról, ha valaki megosztja Önnel munkáját vagy visszajelzését, és naprakész lehet a legújabb alkalmazásverziókkal kapcsolatban. Az asztali értesítések a Rendszerbeállításokban konfigurálhatók. ",
  "core.preferences.notificationsSettings.alert.b": "A változtatáshoz, ",
  "core.preferences.notificationsSettings.settings": "ugrás a Rendszerbeállításokra",
  "core.preferences.notificationsSettings.alert.c": " majd frissítse ezt a párbeszédpanelt.",
  "core.topNav.label": "Fő",
  "core.searchbar.placeholder": "Keresés a Creative Cloudban",
  "core.searchbar.exitSearch": "Kész",
  "core.searchbar.backButton": "Vissza",
  "core.dialogs.autoLogin.dialog.title": "Bejelentkezés mint {firstName} {lastName}",
  "core.dialogs.autoLogin.dialog.description": "Böngészőjéből elindítottunk egy bejelentkezési kísérletet a következővel: {emailId}.",
  "core.dialogs.autoLogin.dialog.confirm": "Tovább",
  "core.dialogs.autoLogin.dialog.cancel": "Mégse",
  "core.dialogs.autoLogin.toast.description": "A fiókjába való bejelentkezési kísérlet lejárt",
  "ccquickactions.filedownload.permerror": "Nincs jogosultsága a fájl letöltéséhez",
  "ccquickactions.filedownload.spaceerror": "Nincs elég hely a fájl letöltéséhez",
  "ccquickactions.filedownload.nofoldererror": "Nem található a letöltési mappa. Válasszon másik letöltési helyet",
  "ccquickactions.filedownload.progress": "Fájl letöltése...",
  "ccquickactions.filedownload.cancel": "Mégse",
  "ccquickactions.filedownload.success": "Letöltött fájl",
  "ccquickactions.filedownload.success.action": "Mappa megnyitása",
  "ccquickactions.filedownload.generalerror": "Hiba letöltése",
  "ccquickactions.filedownload.generalerror.retry": "Újra",
  "ccquickactions.filedownload.error.opensettings": "Beállítások megnyitása",
  "ccquickactions.imserror.title": "Probléma merült fel a fiókjával",
  "ccquickactions.imserror.description": "A funkció használatához több információra van szükségünk a fiókjában.",
  "ccquickactions.imserror.action.cancel": "Mégse",
  "ccquickactions.imserror.action.resolve": "Fiók frissítése",
  "ccquickactions.genericerror.toast.message": "Hiba történt. Kérjük, próbálja újra.",
  "ccquickactions.base64error.toast.message": "Hiba történt a kiválasztott elemek feldolgozása során. Próbálja újra.",
  "ccquickactions.filesizeerror.toast.message": "A kiválasztott fájlok közül egy vagy több nagyobb, mint 200 MB. Kérjük, ellenőrizze a fájlméretet, és próbálja újra.",
  "ccquickactions.emptyparamerror.toast.message": "Üres fájlneve(ke)t és/vagy kiterjesztés(eke)t adott meg. Kérjük, ellenőrizze, és próbálja újra.",
  "ccquickactions.timeout.toast.message": "Időtúllépés történt. Kérjük, próbálja meg újra.",
  "ccbenefits.tab.title": "Előnyök"
}